Bug 519488 - Review Request: plexus-registry - Plexus Registry Component
Summary: Review Request: plexus-registry - Plexus Registry Component
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeff Johnston
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-26 19:44 UTC by Andrew Overholt
Modified: 2009-09-01 06:26 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-01 06:26:29 UTC
Type: ---
jjohnstn: fedora-review+
j: fedora-cvs+


Attachments (Terms of Use)

Description Andrew Overholt 2009-08-26 19:44:30 UTC
Spec URL: http://overholt.fedorapeople.org/plexus-registry.spec
SRPM URL: http://overholt.fedorapeople.org/plexus-registry-1.0-0.1.a3.fc11.src.rpm
Description:
The Plexus project seeks to create end-to-end developer tools for
writing applications. At the core is the container, which can be
embedded or for a full scale application server. There are many
reusable components for hibernate, form processing, jndi, i18n,
velocity, etc. Plexus also includes an application server which
is like a J2EE application server, without all the baggage.

Comment 1 Andrew Overholt 2009-08-26 19:45:00 UTC
This is a full review request.  The previous pre-review request was bug #500266.

Comment 2 Andrew Overholt 2009-08-26 19:46:00 UTC
Note that this package will require the latest maven (once it finishes building) to build.

Comment 3 Jeff Johnston 2009-08-26 20:52:52 UTC
rpmlint successful

No comments.  Approved pending successful build.

Comment 4 Jeff Johnston 2009-08-31 17:49:38 UTC
Please add min release number for jakarta-commons-dbcp.  Having 1.2.1-12.5 does not build but having 1.2.1-13.7 builds successfully.

Comment 6 Jeff Johnston 2009-08-31 18:14:44 UTC
Approved.

Comment 7 Andrew Overholt 2009-08-31 18:21:37 UTC
New Package CVS Request
=======================
Package Name: plexus-registry
Short Description: Plexus Registry Component
Owners: overholt, akurtakov
Branches: 
InitialCC:

Comment 8 Jason Tibbitts 2009-08-31 18:54:36 UTC
CVS done.

Comment 9 Alexander Kurtakov 2009-09-01 06:26:29 UTC
Build in rawhide.
http://koji.fedoraproject.org/koji/buildinfo?buildID=130038


Note You need to log in before you can comment on or make changes to this bug.